--- 
vendor: "ESRI"
id: "1"
title: "CAD_COMMUNE"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COMMUNE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  NO_COMM: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ABREVIATION: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  NO_COM_FEDERAL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LIEN_WWW: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"